OotHax??

Discussion in '3DS - Homebrew Development and Emulators' started by Pingu, Oct 21, 2015.

  1. Pingu
    OP

    Pingu GBAtemp Regular

    Member
    1
    Oct 7, 2015
    United States
    does this still work? (if so link plz) I'm running Old 3ds 10.1.0-27U
     
  2. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    Yes, install it with this
    https://github.com/phase/oot3dhax_installer

    Don't update to get the eshop version of zelda unless you have an alternate way of running ninjhax 2.
     
    Last edited by zoogie, Oct 21, 2015
  3. Pingu
    OP

    Pingu GBAtemp Regular

    Member
    1
    Oct 7, 2015
    United States
    so is there like a youtube vid of how to install this hax or bc idk lol <3
     
  4. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
  5. Pingu
    OP

    Pingu GBAtemp Regular

    Member
    1
    Oct 7, 2015
    United States
    kk thanks <#
     
  6. thaikhoa

    thaikhoa GBAtemp Maniac

    Member
    5
    Sep 16, 2008
    Is there any way to get the version that's compatible with eShop on 9.2? It's always stuck on "The homemenu ropbin is ready". Thanks.
     
  7. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    oothax is not compatible < 9.5
     
    thaikhoa likes this.
  8. thaikhoa

    thaikhoa GBAtemp Maniac

    Member
    5
    Sep 16, 2008
    I'm able to get it works on Zelda OoT3D Cartridge but eShop version.
     
  9. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    Yeah , I've heard reports it works with Eu systems on 9.2, but obviously there are exceptions. I think smealum got it to work solidly on the higher firmwares and just said, "meh", to the cfw firmwares to coincide with his beliefs on piracy. Just my guess.

    Edit: are you sure you selected the eshop version? (remove the cart version)
     
    Last edited by zoogie, Oct 21, 2015
    thaikhoa likes this.
  10. MrAwesomefalcon

    MrAwesomefalcon Member

    Newcomer
    1
    Sep 18, 2015
    United States
    Are you sure it doesn't work >9.5? I'm on 10.1.0 N3DSXL and Oot3dhax works fine for me. I'm even using an eShop game...
     
  11. Ammako

    Ammako GBAtemp Guru

    Member
    10
    Dec 22, 2009
    Canada
    <9.5, not >9.5
     
  12. MrAwesomefalcon

    MrAwesomefalcon Member

    Newcomer
    1
    Sep 18, 2015
    United States
    Oops. MB :\
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice